{
	"304000621_0": "\"Hey you! Do want to get turned into dust?!\"",
	"304000621_1": "\"They always turn into carbon dust, however you beat them, Kiri-chan.\"",
	"304000621_2": "\"But still... They have some nerve coming here when Hibiki-san's going through all this.\"",
	"304000621_3": "\"I understand how you feel.\"",
	"304000621_4": "\"They better not think we'll have a hard time just because Hibiki-san's out of action!\"",
	"304000621_5": "\"Yeah. Maria and Chris-senpai are out there doing their best, too.\"",
	"304000621_6": "\"Exactly!\"",
	"304000621_7": "\"We're not about to cause Tachibana unneeded stress due to some mere Noise!\"",
	"304000621_8": "\"We're nearly there. Finish the last ones off swiftly!\"",
	"304000621_9": "\"Oh yeah!\"",
	"304000621_10": "\"Roger.\""
}